<?
  include("../fnc.php");
  get_info($uuser, $upin, $unombre, $uapellido, $umail, $useccion);
  session_start();
  $sid=session_id();
  acceso($uuser,"Logout","Logout","Admin");
  
  $del=mysql_query("delete from sesion where sesion = '$sid'");
  
  alert("Gracias por utilizar el servicio\\nUsuario desconectado","$logout_url");

?>
